# $osd-scheme(5)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

$osd-scheme - OSD color scheme

## SYNOPSIS

$osd-scheme schemeNum; Default is `1`

## DESCRIPTION

$ml-scheme defines the color scheme by default on an osd(2) dialog, the color scheme schemeNum identifies the foreground and background color and is defined by an invocation to add-color-scheme(2). Every osd dialog can over-ride this value by using the 'S' flag.

## SEE ALSO

osd(2), add-color-scheme(2), $global-scheme(5), $ml-scheme(5), $mode-line-scheme(5), $scroll-bar-scheme(5), $system(5).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>